
#locationselector .modal-header {
    background-color: #fff;
}

#locationselector .modal-dialog {
    padding-bottom: 100vh;
}

#locationselector .modal-body {
    background-color: #C43F2B;
    background-image: url(../img/Celona-Reservierungskasten_Ecke.png);
    background-repeat: no-repeat;
    background-position: bottom left;
    padding-bottom: 150px;
}


#locationselector .right {
    position: absolute;
    right: 1vw;
}

#locationselector .location-submit {
    background: transparent;
    border: 0;
    color: #fff1d5;
    font-size: 1.75em;
}

#locationselector h3 {
    color: #000;
    margin: 0 auto;
    display: inline;

}

#locationselector .selector {
    position: absolute;
    top: 5vh;
    left: 50%;
    transform: translateX(-50%);
    width: 30vw;
    min-width: 440px;
    height: 20vh;
    padding: 2em;
    background-color: transparent;
    border: 0px;
    box-shadow: none;

}

#locationselector .selector div {
    margin: 0 auto;
}

#locationselector form div {
    width: 300px;
}

@media (max-width: 767px) {
    #locationselector .selector {
        max-width: 100%;
        min-width: 100%;
        width: auto;
        height: auto;
    }

    #locationselector form div {
        max-width: 80%;
    }

    #locationselector form div div {
        max-width: 100%;
    }
}
